.navbar {
	background-color: #005091;
}
.journal-bg {
	background-color: #ffffff;
}
.journal-header .journal-logo {
	width: 360px;
}
.journal-header .society-logo {
	width: 210px;
}
.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/live/images/ptj/ptj_feature_panel.jpg);
}
.featurePanelInner {
	background: rgba(0, 0, 0, 0.6);
}
.featurePanel h3 {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
}
.featurePanel h3, .featurePanel p, .featurePanel a {
	color: #f6f6f6;
} 
.journal-footer, .journal-header {
	border-top: 1px solid #CFD5E4;
}
.journal-footer {
	border-bottom: 1px solid #CFD5E4;
	-webkit-font-smoothing: auto;
}
.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
img.journal-footer-affiliations-logo {
	width: 300px;
}
.widget-dynamic__underbar.journal-bg {
	background-color: #005091;
}

.society-links-logo img {
	width: 240px;
}
.navbar-menu > .site-menu > .site-menu-item:nth-child(n+7) {
    display: block;
}